 <!DOCTYPE html>
<html>

<head>
 <meta charset="UTF-8">
     <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="book1.css">
    
    
   
    
   <div class="body"></div>
    <div class="grad"></div>
    <div class="header">
      <div>Your<span>No.1</span></div>
    </div>
    <br>
    <div class="login">
        <p><label>日付：<br><input type="date" name="date"></label></p>  
            <p><label>時間：<br><input type="time" name="date" ></label>
            <p><label>人数：<br><input type="text" name="date" placeholder="人数"></label></p>
        <input type="button" onclick="location.href='./book2.html'" value="予約者情報の入力">
    </div>